Browse FAQs

What is the Unity Pro version compatible with the PRM Gateway DTM v1.3.0.0?

Published date: 22 August 2019

Issue
This resolution clarifies the minimum version of Unity Pro compatible with the PRM Gateway DTM v1.3.0.0.    

Product Line
EcoStruxure Control Expert, M580, PRM (TCSEGPA23F14F)  

Environment
Unity Pro v11.0, BMEP581020 v2.50, PRM

Resolution
The PRM gateway DTM v1.3.0.0 is compatible with Unity Pro v11.1 or later.

Was this helpful?

What can we do to improve the information ?

Can't find what you are looking for?

Reach out to our customer care team to receive information on technical support, assistance for complaints and more.